CVE-2010-2904

2010-07-28T21:30:00
ID CVE-2010-2904
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:32:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the System Landscape Directory (SLD) component 6.4 through 7.02 in SAP NetWeaver allow remote attackers to inject arbitrary web script or HTML via the (1) action parameter to testsdic and the (2) helpstring parameter to paramhelp.jsp.